<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Misc Code</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Misc Codes</value>
    </caseValues>
    <recordTypes>
        <label><!-- HIU --></label>
        <name>HIU</name>
    </recordTypes>
    <recordTypes>
        <label><!-- SIU --></label>
        <name>SIU</name>
    </recordTypes>
    <startsWith>Consonant</startsWith>
</CustomObjectTranslation>
